For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterAPI KeysStatusSign In
GuidesAPI ReferenceChangelog
GuidesAPI ReferenceChangelog
  • Introduction
    • Getting started
  • Email API
  • Transactional SMS
  • Transactional WhatsApp
  • Marketing Campaigns
  • Contact Management
  • Events
    • GETGet events
    • POSTCreate an event
    • POSTCreate events in batch
  • Object Management
  • Accounts and Settings
  • Sales CRM
      • GETGet all notes
      • POSTCreate a note
      • GETGet a note
      • PATCHUpdate a note
      • DELDelete a note
  • Conversations
  • Ecommerce
  • Loyalty
LogoLogo
Help CenterAPI KeysStatusSign In
Sales CRMNotes

Delete a note

DELETE
https://api.brevo.com/v3/crm/notes/:id
DELETE
/v3/crm/notes/:id
1import { BrevoClient } from "@getbrevo/brevo";
2
3async function main() {
4 const client = new BrevoClient({
5 apiKey: "YOUR_API_KEY_HERE",
6 });
7 await client.notes.deleteANote("id");
8}
9main();
Permanently delete a CRM note by its identifier. This removes the note and unlinks it from any associated contacts, companies, or deals.
Was this page helpful?
Previous

Get all files

Next
Built with

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

Path parameters

idstringRequired
Note ID to delete

Response

Returned when item deleted

Errors

400
Bad Request Error
404
Not Found Error